html,
body {
    height: 100%;
    width: 100%;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Roboto", "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", BlinkMacSystemFont, -apple-system, "Segoe UI", "Microsoft Yahei", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
    margin: 0;
}

a {
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
    color: #474157;
}

a:hover,
a:focus {
    color: #474157;
}

hr {
    max-width: 100px;
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34, 34, 34, 0.1);
}

hr.light {
    border-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 200;
    letter-spacing: 1px;
}

p {
    font-size: 18px;
}
/* #endif */
.ub {
    display: flex;
}

.ub-f1 {
    flex: 1;
}

.ub-f2 {
    flex: 2;
}

.ub-f3 {
    flex: 3;
}

.ub-f4 {
    flex: 4;
}

/*定于为弹性布局 主轴上到下垂直排列 */
.flex_r {}

.ubv {
    display: flex !important;
    flex-direction: column;
}

/*定于为弹性布局 超出自动换行 */
.ubw {
    display: flex;
    flex-wrap: wrap;
}

/*主轴对齐方式(axis), flex-start(默认顶部或左对齐)、center(中间对齐)、flex-end(底部或右对齐) 主轴上的对齐方式*/
.ub-ac {
    justify-content: center;
}

.ub-ae {
    justify-content: flex-end;
}

.ub-ab {
    justify-content: space-between;
}

.ub-ar {
    justify-content: space-around;
}

/*交叉轴对齐方式（item有高度时体现） stretch(默认未设置高度或设为auto，将占满整个容器的高度)*/
/*交叉轴起点对齐(flex-start)、交叉轴对齐（center）、交叉轴终点对齐（flex-end）*/
.ub-x {
    align-items: flex-start;
}

.ub-xc {
    align-items: center;
}

.ub-xe {
    align-items: flex-end;
}
.clearfix{
    overflow: hidden;
}

.fl{
    float: left;
}
.fr{
    float: right;
}
.w1300{
    width: 1300px;
    margin: 0 auto;
}
table td{
    text-align: center;
}
.content{
    min-height: 565px;
}
.logonC {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    transform: scale(0.8) translate(-60%,-60%);
    width: 975px;
}
.logonC .logonimg {
    width: 35%;
    margin: 20px 0;
}
.logonC .loginT {
    background: #2E260F;
    color: #fff;
    font-size: 42px;
    padding: 25px 30px;
    line-height: 1;
    font-weight: 600;
}
.logonC .logoCon {
    background: #DBD6C0;
    color: #030000;
    padding: 20px 0 100px;
}
.logonC .logoCon .inpt {
    padding: 15px 0;
}
.logonC .logoCon .inpt .lab {
    width: 300px;
    text-align: right;
    margin-right: 10px;
    font-size: 32px;
}
.logonC .logoCon .inpt .input {
    width: 395px;
    line-height: 48px;
    height: 48px;
    border-radius: 10px;
    border: 1px solid #868686;
    font-size: 24px;
}
.logonC .logoCon .inpt .input.codeiput {
    width: 207px;
}
.logonC .logoCon .inpt .codeimg {
    height: 48px;
    width: 160px;
    margin-left: 25px;
}
.logonC .logoCon .inpt .tips {
    font-size: 26px;
    margin-left: 10px;
    text-decoration: underline;
    cursor: pointer;
}
.logonC .logoCon .inpt.agree {
    font-size: 26px;
}
.logonC .logoCon .inpt.agree .check {
    width: 34px;
    height: 34px;
    margin-right: 15px;
}
.logonC .subbtn {
    width: 240px;
    height: 74px;
    border-radius: 37px;
    text-align: center;
    color: #fff;
    font-size: 36px;
    background: #EA5B01;
    border: 0;
    margin: 20px 30% 20px 48%;
    cursor: pointer;
}
.logonC .subbtn .btnicon {
    width: 28px;
    margin-right: 10px;
    vertical-align: text-top;
}
.homehd .content .tit {
    font-size: 36px;
    font-weight: bold;
    margin: 80px 0 20px;
}
.homehd .content .seachb .searchinpt {
    border: 0;
    height: 58px;
    line-height: 58px;
    padding: 0 20px;
    border-radius: 29px;
    font-size: 21px;
    width: 280px;
    background: none;
}
.homehd .content .seachb .searchinpt:focus {
    outline: none;
    background: none;
}
.homehd .content .seachb .searchinpt:active {
    outline: none;
    background: none;
}
.homehd .content .seachb .seaicon {
    width: 21px;
}
.homehd .content .seachb .proclose,
.homehd .content .seachb .branchclose {
    display: none;
}
.homehd .content .seachb .bm_search {
    border: 1px solid #ADAEAD;
    padding-right: 20px;
    border-radius: 29px;
    width: 490px;
    flex: 0 0 490px;
    /*margin-right: 43px;*/
}
.homehd .content .seachb .yj_search {
    border: 1px solid #ADAEAD;
    padding-right: 20px;
    border-radius: 29px;
    margin-left: 32px;
}
.homehd .content .seachb .yj_search.cur {
    background: #eee;
}
.homehd .content .seachtj {
    color: #0073B7;
    font-size: 24px;
    margin: 20px 0;
}
.homehd .content .seachtj .arrL {
    width: 21px;
    margin-right: 10px;
}
.homehd .content .tip {
    margin: 10px 0;
}
.homehd .content .tip .tipr {
    font-size: 20px;
    color: #0073B7;
    cursor: pointer;
}
.homehd .content .tip .tipr .xx {
    width: 24px;
    margin-left: 10px;
}
.htop {
    height: 56px;
    background: #2E260F;
}
.htop .htopc {
    width: 1300px;
    margin: 0 auto;
    color: #fff;
    font-size: 19px;
    line-height: 56px;
    cursor: pointer;
}
.htop .htopc .printC {
    height: 28px;
    margin-right: 10px;
}
.htop .htopc .need {
    color: #fff;
    text-decoration: none;
}
.htop .htopc .login {
    padding: 0 20px;
    margin-left: 20px;
    background: #EA5B01;
    color: #030000;
}
.nav {
    background: #ECEBEB;
    border-bottom: 1px solid #A9A9A8;
}
.nav .navC {
    height: 110px;
}
.nav .navC .logonimg {
    width: 194px;
}
.nav .navC .navCul .navCli {
    list-style: none;
    font-size: 26px;
    padding: 0 20px;
    border-left: 1px solid #A9A9A8;
    line-height: 110px;
    color: #484849;
}
.nav .navC .navCul .navCli.cur {
    background: #F7F7F7;
}
.nav .navC .navCul .navCli:last-child {
    line-height: 1.2;
    padding: 20px 40px;
    text-align: right;
    font-size: 22px;
}
.nav .navC .navCul .navCli .a {
    text-decoration: none;
    color: #484849;
    font-weight: 500;
}
.nav .navC .navCul .navCli .navClih2 {
    font-size: 31px;
    font-weight: 500;
}
.nav .navC .navCul .navCli .navClip {
    text-align: right;
    font-size: 22px;
}
.footer {
    line-height: 75px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    background: #2E260F;
}
.pages {
    margin: 20px 0;
    display: inline-flex;
}
.pages .pageul {
    margin-block-start: 0;
    padding: 0;
}
.pages .pageul .pageli {
    list-style: none;
    border: 1px solid #ccc;
    padding: 10px;
    border-right: 0;
    min-width: 40px;
    text-align: center;
    cursor: pointer;
}
.pages .pageul .pageli:last-child {
    border: 1px solid #ccc;
}
.pages .pageul .pageli.cur {
    background: #3A4364;
    color: #fff;
}
.pages .pageinpt {
    width: 40px;
    padding: 10px;
    height: 42px;
    border: 1px solid #ccc;
    margin: 0 5px;
    text-align: center;
}
.pages .gobtn {
    line-height: 40px;
    height: 40px;
    padding: 0 10px;
    border: 1px solid #ccc;
    background: #eee;
}
.searchbybox {
    width: 525px;
    box-sizing: border-box;
    padding: 30px 45px;
    border: 1px solid #ccc;
    position: absolute;
    background: #fff;
    display: none;
}
.searchbybox .tit {
    font-size: 35px;
    font-weight: bold;
    margin: 20px 0;
}
.searchbybox .searchbyboxC {
    width: 428px;
    height: 375px;
    overflow-y: auto;
    border: 1px solid #999;
}
.searchbybox .searchbyboxC .searchbyboxCul {
    padding: 0;
    margin: 0;
}
.searchbybox .searchbyboxC .searchbyboxCul .li {
    padding: 0 10px;
    list-style: none;
    line-height: 30px;
    font-size: 16px;
    font-weight: bold;
}
.searchbybox .searchbyboxC .searchbyboxCul .li.check {
    background: #3896D3;
    color: #fff;
}
.searchbybox .lin {
    height: 2px;
    background: #3A4364;
    margin: 40px 0;
}
.searchbybox .btngroup {
    text-align: right;
}
.searchbybox .cancelbtn {
    border: 0;
    background: none;
    font-size: 23px;
    color: #0073B7;
}
.searchbybox .Searchbtn {
    width: 227px;
    height: 66px;
    line-height: 66px;
    text-align: center;
    border: 1px solid #333;
    font-size: 23px;
    border-radius: 33px;
    background: none;
    margin-left: 30px;
}
.homecont .tit {
    font-size: 36px;
    font-weight: bold;
    margin: 40px 0 30px;
}
.homecont .tit .num {
    display: inline-flex;
    background: #00A93A;
    font-size: 30px;
    color: #fff;
    padding: 0 20px;
}
.homecont .hometab .tr th {
    background: #E7E9EA;
    border-bottom: 1px solid #000;
    padding: 10px;
    font-size: 24px;
}
.homecont .hometab .tr td {
    padding: 10px;
    font-size: 18px;
    font-weight: 500;
}
.homecont .hometab .tr td:first-child {
    text-align: left;
}
.homecont .hometab .tr td:last-child {
    text-align: right;
    font-weight: bold;
}
.homecont .hometab .tr:nth-child(2n+1) td {
    background: #F2F2F3;
}
.homecont .homeb {
    margin: 40px 0;
    font-size: 23px;
}
.homecont .homeb .link {
    color: #0073B7;
    text-decoration: none;
    cursor: pointer;
}
.settinghd {
    padding-bottom: 40px;
}
.settinghd .tit {
    font-size: 36px;
    font-weight: bold;
    margin: 40px 0 30px;
}
.settinghd .setL h3 {
    font-size: 27px;
    margin-bottom: 10px;
    font-weight: 500;
}
.settinghd .setL input {
    width: 100%;
    height: 58px;
    line-height: 56px;
    border: 1px solid #ADAEAD;
    font-size: 32px;
    padding: 0 20px;
    background: #EEEEEF;
}
.settinghd .setR {
    border-left: 1px solid #ADAEAD;
    margin-left: 20px;
    padding: 10px 0 10px 20px;
}
.settinghd .setR .setbtn {
    width: 207px;
    height: 44px;
    background: #00A93A;
    color: #fff;
    text-align: center;
    border-radius: 15px;
    font-size: 22px;
    border: 0;
}
.settinghd .setR .fortit {
    font-size: 25px;
    margin-bottom: 10px;
}
.settinghd .setR .forinpt {
    width: 370px;
    line-height: 51px;
    height: 50px;
    border: 1px solid #ADAEAD;
    padding: 0 10px;
    font-size: 22px;
    margin-bottom: 20px;
}
.settinghd .setR .tip {
    margin: -20px 0 20px 0;
}
.settinghd .setR .tip p {
    font-size: 17px;
    color: #E50011;
    font-weight: 500;
    line-height: 1.3;
}
.settinghd .setR .canbtn {
    border: 0;
    margin: 0;
    background: none;
    font-size: 25px;
    color: #0073B7;
    width: 160px;
    text-align: center;
}
